Quikrbox User app - Bug #8554

Order history > order detail screen > why showing paid online with deducted order amount
11/20/2023 11:49 AM - priyanka Sharma

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
11:29 RIE B AN |

Pending
Order Id: 1614

£~

Delivering To

Other
B-36,Karol Bagh,Delhi,Delhi 110060

Billing Details

Training men jet black rapid-dry brand
n carrier tshirts
495 x1 =E495.0

. Winter hoodies
Z1053 x1 = #1053.0

Item Total Z1548.0
Applied GST + Z278.64
Service Fee + 15.48
Delivery Fee + 20
Delivery Boy Tip + 220
Paid Online - Z1862.12
Total Amount Paid Z1862.12

Cancel order

History

#1 - 11/29/2023 08:11 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 11/30/2023 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed
